# AmberApiServer.GetSensorResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**label** | **String** | Additional label to be assigned for sensor | 
**sensorId** | **String** | Unique identifier for sensor | 
**usageInfo** | [**SensorUsageInfo**](SensorUsageInfo.md) |  | 
